/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* Fonts ------------------------------------------------------------- */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* Sero Light - 400 */
@font-face {
  font-family: "Sero";
  font-style: normal;
  font-weight: 400;
  src: url("/themes/corporate_responsive/fonts/sero/SeroWebPro-Light.woff") format("woff");
}

/* Sero Regular - 500 */
@font-face {
  font-family: "Sero";
  font-style: normal;
  font-weight: 500;
  src: url("/themes/corporate_responsive/fonts/sero/SeroWebPro-Medium.woff") format("woff");
}

/* Sero Bold - 800 */
@font-face {
  font-family: "Sero";
  font-style: normal;
  font-weight: 800;
  src: url("/themes/corporate_responsive/fonts/sero/SeroWebPro-Bold.woff") format("woff");
}

/* Sero Black - 900 */
@font-face {
  font-family: "Sero";
  font-style: normal;
  font-weight: 900;
  src: url("/themes/corporate_responsive/fonts/sero/SeroWebPro-Black.woff") format("woff");
}

  h1, h2, h1 a, h2 a {
    font-family: 'Sero', sans-serif;
    letter-spacing: normal;
}
h1, h1 a {
	font-weight: 700;
    }
h3, h4, h5, h6, h3 a {
    font-family: 'Sero', sans-serif;
}
h3, h3 a {
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: normal;
    }
body, p, a, li {
    font-family: 'Sero', sans-serif;
    font-weight: normal;
    letter-spacing: normal;
    font-size: 16px;
}
